ul.breadcrumb-navigation{
	list-style: none;
	margin: 25px 0;
	padding: 0;
}
ul.breadcrumb-navigation li{
	float: left;
}
.breadcrumb-navigation span.ic1{
	background-position: 0 -1358px;
	display: block;
	height: 9px;
	margin: 2px 6px 0;
	width: 26px;
}
.breadcrumb-navigation span.ic2{
	background-position: 0 -1373px;
	display: block;
	height: 17px;
	margin:0 6px;
	width: 13px;
}
ul.breadcrumb-navigation a{
	color: #333;
	text-decoration: none;
}
ul.breadcrumb-navigation a.last{
	color: #00529F;
}